.cookieNotice {
    position: fixed;
    bottom: 30px;
	left: 30px;
	width: 30%;
    z-index: 9999;
    border-radius: 0px;
	color: inherit;
	background: inherit;
	font-size: 0.85em;
	padding: 25px;
	display: none;
	flex-direction: column;
    align-content: center;
    justify-content: space-between;
    align-items: center;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.5);
	/*transform: translate(-50%, 0px);*/
	transform: translate(0px, 0px);
	border: 1px solid #ccc;
	border-left: 8px solid var(--pro-secondary);
	border-radius: 8px;
}

.cookieNotice div {
	width: 100%;
	padding: 0px;
	margin: 0px;
	display: flex;
}

.cookieNotice div:first-of-type {
	flex: 1;
    display: flex;
    align-content: center;
    justify-content: flex-start;
	margin-bottom: 15px;
	font-size: 1em;
}

.cookieNotice div:last-of-type {
	flex: 1;
    display: flex;
    align-content: center;
    justify-content: flex-end;
}

.cookieNotice a,
.cookieNotice a:hover {
	color: inherit;
	font-size: 1.2em;
}

.cookieNotice a.btn-cookies {
	border-radius: 0px;
	border: none;
    color: inherit;
	border: 0px solid rgba(0,0,0,0.8);
	background: rgba(0,0,0,0.1) !important;
	padding: 10px 15px;
	text-decoration: none;
	transition: background ease 1s;
}

.cookieNotice a.btn-cookies:hover {
	border-radius: 0px;
	border: 0px solid inherit !important;
    color: #fff;
	background: rgba(0,0,0,0.8) !important;
	padding: 10px 15px;
	text-decoration: none;
	transition: background ease 1s;
}

.cookieNotice a.btn-cookies.btn-accept {
	margin-left: 15px;
}

/*MAX-WIDTH: 528px*/
@media (max-width: 33em) {
	.cookieNotice {
		flex-direction: column;
		bottom: 0px;
		width: 100%;
	}



	.cookieNotice div:first-of-type {
		margin-bottom: 20px;
	}

	.cookieNotice div:last-of-type {
		flex: 1;
		display: flex;
		align-content: center;
		justify-content: center;
	}
}